package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.ResponseBase;

import java.util.List;

/**
 * CPU共享池(V8)
 *
 * @author sxp
 * @since May 15, 2018
 */
public class SharedProcessorPoolResponse extends ResponseBase {
    private List<SharedProcessorPoolEntry> entries;

    public SharedProcessorPoolResponse() {
    }

    public List<SharedProcessorPoolEntry> getEntries() {
        return entries;
    }

    public void setEntries(List<SharedProcessorPoolEntry> entries) {
        this.entries = entries;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
